Mageia 2022-0397: thunderbird security update | LinuxSecurity.com
MGASA-2022-0397 - Updated thunderbird packages fix security vulnerability

Publication date: 28 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0397.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-40674

libexpat before 2.4.9 has a use-after-free in the doContent function in
xmlparse.c. (CVE-2022-40674)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30986
- https://www.thunderbird.net/en-US/thunderbird/102.4.0/releasenotes/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-40674

SRPMS:
- 8/core/thunderbird-102.4.0-1.mga8
- 8/core/thunderbird-l10n-102.4.0-1.mga8

Mageia 2022-0397: thunderbird security update

libexpat before 2.4.9 has a use-after-free in the doContent function in xmlparse.c

Summary

libexpat before 2.4.9 has a use-after-free in the doContent function in xmlparse.c. (CVE-2022-40674)

References

- https://bugs.mageia.org/show_bug.cgi?id=30986

- https://www.thunderbird.net/en-US/thunderbird/102.4.0/releasenotes/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-40674

Resolution

MGASA-2022-0397 - Updated thunderbird packages fix security vulnerability

SRPMS

- 8/core/thunderbird-102.4.0-1.mga8

- 8/core/thunderbird-l10n-102.4.0-1.mga8

Severity
Publication date: 28 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0397.html
Type: security
CVE: CVE-2022-40674

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.